QTO00DD - Feature #1496

SHL5 C31.06000000v223sp4+PArestfull 1000FEPID-000000000000000

07/06/2021 01:07 PM - yufeng wu

Status: In Progress Start date: 07/06/2021
Priority: Normal Due date:

Assignee: jw Gao % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

10sHL5 ¢3 1.06000000v223sp4
2llPArestfull0000FEPOL- [II][II][II][II][II][II][II][II]FEP PArestfull 000000
0oooooooo

History

#1 - 07/06/2021 01:19 PM - jy Wang

- Assignee changed from jy Wang to jw Gao

#2 - 08/16/2021 11:25 AM - jw Gao
- Status changed from New to In Progress

- % Done changed from 0 to 70
